Custom1:
  custom1_1:
    rank:       1
    Translation:
      es:
        name:         'Económico Financiero'
        description:  'Custom1 Lorem ipsum 1 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Económico Financiero'
        description:  'Custom1 Lorem ipsum 1 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_2:
    rank:       2
    Translation:
      es:
        name:         'Asesoría Jurídica / Estrategia y Desarrollo Corporativo'
        description:  'Custom1 Lorem ipsum 2 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Asesoría Jurídica / Estrategia y Desarrollo Corporativo'
        description:  'Custom1 Lorem ipsum 2 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_3:
    rank:       3
    Translation:
      es:
        name:         'Comunicación Relaciones Institucionales'
        description:  'Custom1 Lorem ipsum 3 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Comunicación Relaciones Institucionales'
        description:  'Custom1 Lorem ipsum 3 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_4:
    rank:       4
    Translation:
      es:
        name:         'Recursos Humanos y Organización'
        description:  'Custom1 Lorem ipsum 4 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Recursos Humanos y Organización'
        description:  'Custom1 Lorem ipsum 4 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_5:
    rank:       5
    Translation:
      es:
        name:         'CBS'
        description:  'Custom1 Lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'CBS'
        description:  'Custom1 Lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_6:
    rank:       6
    Translation:
      es:
        name:         'HSE'
        description:  'Custom1 Lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'HSE'
        description:  'Custom1 Lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_7:
    rank:       7
    Translation:
      es:
        name:         'Trading'
        description:  'Custom1 Lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Trading'
        description:  'Custom1 Lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_8:
    rank:       8
    Translation:
      es:
        name:         'Tecnología'
        description:  'Custom1 Lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Tecnología'
        description:  'Custom1 Lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_9:
    rank:       9
    Translation:
      es:
        name:         'Exploración y Producción'
        description:  'Custom1 Lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Exploración y Producción'
        description:  'Custom1 Lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_10:
    rank:       10
    Translation:
      es:
        name:         'Refino'
        description:  'Custom1 Lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Refino'
        description:  'Custom1 Lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_11:
    rank:       11
    Translation:
      es:
        name:         'Petroquímica'
        description:  'Custom1 Lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Petroquímica'
        description:  'Custom1 Lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_12:
    rank:       12
    Translation:
      es:
        name:         'Comercial Petróleo'
        description:  'Custom1 Lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Comercial Petróleo'
        description:  'Custom1 Lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom1_13:
    rank:       13
    Translation:
      es:
        name:         'Gas y Electricidad'
        description:  'Custom1 Lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Gas y Electricidad'
        description:  'Custom1 Lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
